﻿:root {
  --fsize:.875rem;
  --heightControl:40px;
  --widthControl:120px;
  --bordercolor:1px solid rgb(215,215,215);
  --color:dimgray;
  --disableColor:rgb(250,250,250);
  --borderRadius:15px;
  --paddingLeft:10px;
}

a { text-decoration: none; color: rgb(0,140,210); cursor:pointer; padding:5px 10px 5px 10px; border-radius: var(--borderRadius); }
a:hover{background-color:rgb(200,200,200);}
input, select{
    height: 40px;
    font-size: 1em;    
    border: 1px solid rgb(231,231,231);
    box-sizing: border-box;
    color: dimgray;
    border-radius:20px;
    cursor:pointer
}

/*input[type=button], input[type=submit]{width:120px;}*/
    input[type=search], input[type=text], input[type=number], input[type=password], input[type=email], input[type=tel], select { padding-left: 20px; }

button, input[type=button], input[type=submit] { width: 200px; border: none; background-color: rgb(0,148,214); color: white; display: inline-block; height: 40px; border-radius: 20px; text-align: center; cursor: pointer; }

button:hover { color: rgb(231,231,231); background-color: rgb(0,140,210); }
button:disabled{background-color:silver; color:dimgray; cursor:default;}

table { text-align: left; margin: 0 auto; border-collapse: collapse; border-spacing: 0; border:1px solid rgb(245,245,245); }
table td{padding:10px;}
table th { padding: 10px; font-weight: normal; background-color:rgb(230,230,230); border:1px solid white; }

textarea { font-size: var(--fsize); border-radius: var(--borderRadius); padding-left: var(--paddingLeft); border: var(--bordercolor); box-sizing:border-box; height:60px; resize:vertical; }
h1 { margin: 0px; padding: 0px; }


